/*
Theme Name: Palliative Care - Dying to Talk
Author: Voodoo Creative
Author URI: http://voodoocreative.com.au
Template: palliative-care
Version: 21.1
*/

.logo a {
	background-image: url('http://dyingtotalk.org.au/wp-content/uploads/sites/2/2017/05/logo_dying-to-talk-sml2.png') !important;
}
.page-id-7000 .content .pageTitle {
	color: #763b21;
	border-image: url('http://dyingtotalk.org.au/wp-content/uploads/sites/2/2017/05/aboriginal-border.png') 20 stretch;
	border-bottom: 10px solid transparent;
}

.page-id-7000 .content .bttn-lrg:hover, .bttn-lrg:focus {
	background-color: #763b21;
	color: #fff;
}

.page-id-7000 .tabs-group .tab [type="radio"]:checked + h3.tab-label, .page-id-7000 .tabs-group .tab [type="radio"]:checked + h2.tab-label {
	color: #763b21;
}

.page-id-7000 .content a, .page-id-7000 .content a:hover, .page-id-7000 .content a:focus, .page-id-7000 .service .content a:hover, .page-id-7000 .service .content a:focus {
	color: #763b21;
}

.page-id-7000 .contentCol h2, .page-id-7000 .contentCol .h2 {
	color: #763b21;
}